* {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 802px) {
    header h1 img+img {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    footer {
        position: relative;
    }

}

html>body #seite {
    height: auto;
    min-height: 99.9%;
    position: relative;
}
html {
	font-size: 14px;
	position: relative;
	width: 100%;
	height: 100%;
	
}
body {
	background-image: url(../img/outerbg.gif);
	font-family: verdana, non-serif;
	height: 100%;
	max-width: 1000px;
	margin-left: auto;
   margin-right: auto;
  	position: relative;
	font-size: 1em;
	line-height: 1.5em;
}
#seite {
	max-width: 1000px;
  	display: flex;
  	flex-direction: column;
}

header {
  text-align: center;
 background-image: url(../img/outerbg.gif);
  }
header img {
	width: 100%;
	height: auto;
}
#inhalt {
	box-shadow: 0.1em 0.1em 1em black;
	border: 0.2em solid #D6D6D6;
	border-radius: 0.5em;
	background-image: url(../img/innerbg.gif);
	margin-bottom: 2em;
}
nav {
		position: relative;
}
nav ul {
	list-style-type: none;
	margin: 1em;
	
}
nav ul li{
	display: inline;
		}
nav ul a {
	color: #324062;
	text-decoration: none;
	padding: 0.2em;
	}
nav ul a:hover {
	text-decoration: underline;
	color: #324062;
}
}
main {
	flex-grow:1; 	
}
main img {
	padding: 0.5em;
	width: 100%;
	height: auto;
}

main a {
	color: orange;
	text-shadow: 1px 1px 1px black;
	font-size: 1em;
}
main a:hover {
	text-shadow: 1px 1px 0 black;
	color: #324062;
}
main ol {
	margin-left: 0.5em;
}
section {
	padding: 1em;
}
section ul {
	padding-left: 1.5em;
}
footer {
	height: 3em;
	margin-bottom: 0;
	height: auto;
}
footer ul {
	list-style-type: none;
	margin: 0;
	padding: 1em;
	float: left;
}

footer a {
	color: #FF9900;
	text-shadow: 1px 1px 0 black;
	text-decoration: none;
}
footer a:hover {
	color: whitesmoke;
	text-decoration: underline;
}
Textgestaltung
p {
	margin-bottom: 0.5em;
}
h1,h2, h3, h4, h5 {
	font-weight: bold;
}
h2 {
	font-size: 1.5em;
	margin-top: 1em;
	margin-bottom: 1em;
}

h3 {
	font-size: 1.2em;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
h4 {
	font-size: 1 em;
	margin: 1em 0;
}
.tutorien {
  border: 1px solid gray;
  padding: 10px;
  border-radius: 3px;
   box-shadow: #999 2px 2px 2px;
  -moz-box-shadow: #999 2px 2px 2px;
  -o-box-shadow: #999 2px 2px 2px;
  -webkit-box-shadow: #999 2px 2px 2px;
  -ms-box-shadow: #999 2px 2px 2px;
  margin-bottom: 30px;
  margin: 1em;
}

.tutorien ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: table;
}
.tutorien a {
  margin: 5px;
  text-decoration: none;
  display: block;
  font-weight: normal;
  font-size: 1.2em;
  line-height: 0.9em;
}
.tutorien a:hover {
  color: #ff0044;
}
.tutorien li {
  border: 2px solid white;
  margin: 2px;
  text-align: center;
  width: 130px;
  height: 150px;
  float: left;
  background-color: #999999;
 	border-radius: 0.2em;
 	font-size: 0.8em;
 	}
.tutorien img {
  border-style: none;
  margin: 5px;
}

dt {
margin-left: 1.5em;
line-height: 1.3em;
}
dt a {
	color: #303E60;
	text-shadow: none;
}
.top {
	color: #ff0044;
}
p {
margin-bottom: 0.5em;
}
.fett {
	font-weight: bold;
}
.autor {
background-color: orange;
border: 0.3em solid white;
border-radius: 0.5em;
padding: 0.5em;
min-height: 6em;
}
.html-code {
  border: 1px solid #999999;
  margin: 10px;
  padding: 10px;
  font-family: "Courier New",Courier,monospace;
  background-color: #e6e6e6;
  color: #333333;
}